deviceDesc = Test cryostat for horizontal separators

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor pt1000e
  lsc_sensor ts B -sensor pt1000e
  lsc_loop set -loop 1 -channel A -maxheater 46W -resist 46Ohm -color green
}
